Skip to Content

SAP Netweaver on AIX 7.2 TL 5

Please see Note 1541935 - Using SAP systems with AIX 7.1 and IBM AIX Maintenance News.

Are there any plans to perform the SAP validation tests referred to 1541935 on AIX 7.1 TL5 ?

thanx

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Mar 19 at 07:53 AM

    Hi Martin,

    yes, 7.1 TL 5 is validated.
    Please see the latest update in SAP note Note 1541935 - Using SAP systems with AIX 7.1

    AIX 7.2 TL2 is also validated, please see 2267287 - Using SAP systems with AIX 7.2

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 19 at 10:54 PM

    Thanks, much appreciated !!

    Add comment
    10|10000 characters needed characters exceeded